<?php

class List_invoices extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('list_invoices/index');
		}
		
}



